{
  "status": "success",
  "message": "OK",
  "data": {
    "locations": [
      {
        "id": 1,
        "name": "Corinto",
        "state": "Departamento de Chinandega",
        "country": "Nicaragua",
        "country_code": "NI",
        "locode": null,
        "lat": 12.4825,
        "lng": -87.17304
      },
      {
        "id": 2,
        "name": "Managua",
        "state": "Departamento de Managua",
        "country": "Nicaragua",
        "country_code": "NI",
        "locode": "NIMGA",
        "lat": 12.13282,
        "lng": -86.2504
      },
      {
        "id": 3,
        "name": "Shekou",
        "state": "Guangdong Sheng",
        "country": "China",
        "country_code": "CN",
        "locode": "CNSHK",
        "lat": 22.49359,
        "lng": 113.9156
      },
      {
        "id": 4,
        "name": "Manzanillo",
        "state": "Estado de Colima",
        "country": "Mexico",
        "country_code": "MX",
        "locode": "MXZLO",
        "lat": 19.11695,
        "lng": -104.34214
      },
      {
        "id": 5,
        "name": "Balboa",
        "state": "Provincia de Panama",
        "country": "Panama",
        "country_code": "PA",
        "locode": "PABLB",
        "lat": 8.94814,
        "lng": -79.56672
      }
    ],
    "vessels": [
      {
        "id": 1,
        "name": "MSC PHOENIX",
        "imo": "9267649",
        "call_sign": "D5HF8",
        "mmsi": "636016672",
        "flag": "LR"
      },
      {
        "id": 2,
        "name": "MELBOURNE STRAIT",
        "imo": "9362736",
        "call_sign": "D5GX2",
        "mmsi": "636016590",
        "flag": "LR"
      },
      {
        "id": 3,
        "name": "VARAMO",
        "imo": "9395044",
        "call_sign": "C4SQ2",
        "mmsi": "210950000",
        "flag": "CY"
      }
    ],
    "container": {
      "number": "MSCU4634930",
      "iso_code": "42V0",
      "events": [
        {
          "id": 1,
          "location": 3,
          "description": "Empty to Shipper",
          "status": "CEP",
          "date": "2021-10-22T00:00:00",
          "actual": true,
          "type": "land",
          "vessel": null,
          "voyage": null,
          "vesselCompliance": null,
          "locationCompliance": 0
        },
        {
          "id": 2,
          "location": 3,
          "description": "Export received at CY",
          "status": "LTS",
          "date": "2021-10-24T00:00:00",
          "actual": true,
          "type": "land",
          "vessel": null,
          "voyage": null,
          "vesselCompliance": null,
          "locationCompliance": 0
        },
        {
          "id": 3,
          "location": 3,
          "description": "Export Loaded on Vessel",
          "status": "CLL",
          "date": "2021-11-04T00:00:00",
          "actual": true,
          "type": "sea",
          "vessel": 1,
          "voyage": "XA142A",
          "vesselCompliance": 0,
          "locationCompliance": 0
        },
        {
          "id": 4,
          "location": 4,
          "description": "Full Transshipment Discharged",
          "status": "CDT",
          "date": "2021-11-28T00:00:00",
          "actual": true,
          "type": "sea",
          "vessel": 1,
          "voyage": "XA142A",
          "vesselCompliance": 0,
          "locationCompliance": 0
        },
        {
          "id": 5,
          "location": 4,
          "description": "Full Transshipment Loaded",
          "status": "CLT",
          "date": "2021-12-20T00:00:00",
          "actual": true,
          "type": "sea",
          "vessel": 2,
          "voyage": "419S",
          "vesselCompliance": 1,
          "locationCompliance": 0
        },
        {
          "id": 6,
          "location": 5,
          "description": "Full Transshipment Discharged",
          "status": "CDT",
          "date": "2022-01-03T00:00:00",
          "actual": true,
          "type": "sea",
          "vessel": 2,
          "voyage": "419N",
          "vesselCompliance": 1,
          "locationCompliance": 0
        },
        {
          "id": 7,
          "location": 5,
          "description": "Full Transshipment Loaded",
          "status": "CLT",
          "date": "2022-01-04T00:00:00",
          "actual": true,
          "type": "sea",
          "vessel": 3,
          "voyage": "21025N",
          "vesselCompliance": 0,
          "locationCompliance": 0
        },
        {
          "id": 8,
          "location": 1,
          "description": "Import Discharged from Vessel",
          "status": "CDD",
          "date": "2022-01-10T00:00:00",
          "actual": true,
          "type": "sea",
          "vessel": 3,
          "voyage": "21025R",
          "vesselCompliance": 0,
          "locationCompliance": 0
        }
      ]
    }
  }
}
